function init(hero) {
    hero.setName("Duplikate");
    hero.setTier(5);
	hero.setVersion("\u00A7e\u00A7l\I\u00A7b\u00A7l\N\u00A7e\u00A7l\V\u00A7b\u00A7l\I\u00A7e\u00A7l\N\u00A7b\u00A7l\C\u00A7e\u00A7l\I\u00A7b\u00A7l\B\u00A7e\u00A7l\L\u00A7b\u00A7l\E\u00A7r")
    
    hero.setHelmet("Hair");
    hero.setChestplate("Chestplate");
    hero.setLeggings("Leggings");
    hero.setBoots("Boots");
    
    hero.addPowers("mvh:inv_duplikate");
    hero.addAttribute("BASE_SPEED", 0.3, 1);
    hero.addAttribute("PUNCH_DAMAGE", 3, 0);
    hero.addAttribute("FALL_RESISTANCE", 0.3, 1);
    
    hero.addKeyBind("SPELL_MENU", "key.spellMenu", 1);
    
}